

.login-member{
    background-color: #fff  !important;
    --background: top / cover url("~/assets/images/bg-login-member.png") no-repeat fixed !important;
    padding: 10px;

    
}

.login-admin{
    background-color: #fff !important;
    --background: top / cover url("~/assets/images/bg-login-member.png") no-repeat fixed !important;
    padding: 10px;

    .native-input{
        padding-left: 0px !important;
    }

    .login-container{

        .small-title, 
        .big-title{
            color: #333;
        }
    }
    
}

.login-member,
.login-admin{
    &.user-on-finger{
        --background: none !important;
    }

    input:-internal-autofill-selected {
        --highlight-background: #fff !important;
        background-color: #fff !important;
        background-image: none !important;
        color: rgb(0, 0, 0) !important;
    }
}

.login-container{
    // position: absolute;
    // top: 10%;
    // left: 0%;
    // width: 100%;
    // padding: 10px;
    
    .big-title{
        font-size: 250%;
        text-transform: uppercase;
        text-align: center;
        margin-top: 25px;
        margin-bottom: 5px;
        font-weight: bold;
    }

    .small-title{
        font-size: 120%;
        text-align: center;
        font-weight: normal;
        margin-bottom: 30px;
    }
    .login-input{
        margin-bottom: 20px;
        border-radius: 10px;
        overflow: hidden;
        border: 1px solid #ccc;
    }
}

.forgot-password{
    font-size: 90%;
    text-align: right;
    margin-bottom: 20px;
    color: deepskyblue;
}
dailyxe-ion-numberphone ion-input{
    --padding-start: 0px !important;
}

.btn-register{
    font-size: 140%;
    margin-top: 50px;
    margin-bottom: 0px;
}

.label-login{
    font-size: 90%;
}

.btn-login{
    font-size: 18px;
    text-transform: uppercase;
    text-align: center;
    color: var(--ion-color-secondary);
}

.btn-continue{
    font-size: 18px;
    text-transform: uppercase;
    text-align: center;
    color: var(--ion-color-secondary);
}

.user-list-login{
    overflow-y: auto;
    max-height: 300px;
}